Update rails-i18n to 0.6.3
[rails.git] / Gemfile.lock
index d7b29c14c592d2c05c4d803f2f13dc2353625f4a..3fd9aafc9e943d1a051cefa13917985b2601845b 100644 (file)
@@ -2,31 +2,31 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (3.2.2)
-      actionpack (= 3.2.2)
-      mail (~> 2.4.0)
-    actionpack (3.2.2)
-      activemodel (= 3.2.2)
-      activesupport (= 3.2.2)
+    actionmailer (3.2.3)
+      actionpack (= 3.2.3)
+      mail (~> 2.4.4)
+    actionpack (3.2.3)
+      activemodel (= 3.2.3)
+      activesupport (= 3.2.3)
       builder (~> 3.0.0)
       erubis (~> 2.7.0)
       journey (~> 1.0.1)
       rack (~> 1.4.0)
-      rack-cache (~> 1.1)
+      rack-cache (~> 1.2)
       rack-test (~> 0.6.1)
       sprockets (~> 2.1.2)
-    activemodel (3.2.2)
-      activesupport (= 3.2.2)
+    activemodel (3.2.3)
+      activesupport (= 3.2.3)
       builder (~> 3.0.0)
-    activerecord (3.2.2)
-      activemodel (= 3.2.2)
-      activesupport (= 3.2.2)
+    activerecord (3.2.3)
+      activemodel (= 3.2.3)
+      activesupport (= 3.2.3)
       arel (~> 3.0.2)
       tzinfo (~> 0.3.29)
-    activeresource (3.2.2)
-      activemodel (= 3.2.2)
-      activesupport (= 3.2.2)
-    activesupport (3.2.2)
+    activeresource (3.2.3)
+      activemodel (= 3.2.3)
+      activesupport (= 3.2.3)
+    activesupport (3.2.3)
       i18n (~> 0.6)
       multi_json (~> 1.0)
     addressable (2.2.7)
@@ -39,8 +39,8 @@ GEM
     coffee-script (2.2.0)
       coffee-script-source
       execjs
-    coffee-script-source (1.2.0)
-    composite_primary_keys (5.0.2)
+    coffee-script-source (1.3.1)
+    composite_primary_keys (5.0.4)
       activerecord (~> 3.2.0)
     deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
@@ -54,33 +54,35 @@ GEM
     hike (1.2.1)
     htmlentities (4.3.1)
     http_accept_language (1.0.2)
+    httpauth (0.1)
     httpclient (2.2.4)
     i18n (0.6.0)
     iconv (0.1)
     journey (1.0.3)
-    jquery-rails (2.0.1)
+    jquery-rails (2.0.2)
       railties (>= 3.2.0, < 5.0)
       thor (~> 0.14)
-    json (1.6.5)
+    json (1.6.6)
     libv8 (3.3.10.4)
-    libxml-ruby (2.2.2)
+    libxml-ruby (2.3.2)
     mail (2.4.4)
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
     memcached (1.4.1)
-    mime-types (1.17.2)
-    multi_json (1.1.0)
+    mime-types (1.18)
+    multi_json (1.2.0)
     multipart-post (1.1.5)
     nokogiri (1.5.2)
     oauth (0.4.5)
-    oauth-plugin (0.4.0.rc2)
+    oauth-plugin (0.4.0)
       multi_json
       oauth (~> 0.4.4)
-      oauth2
+      oauth2 (>= 0.5.0)
       rack
-    oauth2 (0.5.2)
+    oauth2 (0.6.0)
       faraday (~> 0.7)
+      httpauth (~> 0.1)
       multi_json (~> 1.0)
     open_id_authentication (1.1.0)
       rack-openid (~> 1.3)
@@ -101,19 +103,19 @@ GEM
       rack
     rack-test (0.6.1)
       rack (>= 1.0)
-    rails (3.2.2)
-      actionmailer (= 3.2.2)
-      actionpack (= 3.2.2)
-      activerecord (= 3.2.2)
-      activeresource (= 3.2.2)
-      activesupport (= 3.2.2)
+    rails (3.2.3)
+      actionmailer (= 3.2.3)
+      actionpack (= 3.2.3)
+      activerecord (= 3.2.3)
+      activeresource (= 3.2.3)
+      activesupport (= 3.2.3)
       bundler (~> 1.0)
-      railties (= 3.2.2)
-    rails-i18n (0.5.2)
+      railties (= 3.2.3)
+    rails-i18n (0.6.3)
       i18n (~> 0.5)
-    railties (3.2.2)
-      actionpack (= 3.2.2)
-      activesupport (= 3.2.2)
+    railties (3.2.3)
+      actionpack (= 3.2.3)
+      activesupport (= 3.2.3)
       rack-ssl (~> 1.3.2)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
@@ -127,7 +129,7 @@ GEM
     sanitize (2.0.3)
       nokogiri (>= 1.4.4, < 1.6)
     sass (3.1.15)
-    sass-rails (3.2.4)
+    sass-rails (3.2.5)
       railties (~> 3.2.0)
       sass (>= 3.1.10)
       tilt (~> 1.3)
@@ -135,7 +137,7 @@ GEM
       hike (~> 1.2)
       rack (~> 1.0)
       tilt (~> 1.1, != 1.3.0)
-    therubyracer (0.9.10)
+    therubyracer (0.10.1)
       libv8 (~> 3.3.10)
     thor (0.14.6)
     tilt (1.3.3)
@@ -143,8 +145,8 @@ GEM
     treetop (1.4.10)
       polyglot
       polyglot (>= 0.3.1)
-    tzinfo (0.3.32)
-    uglifier (1.2.3)
+    tzinfo (0.3.33)
+    uglifier (1.2.4)
       execjs (>= 0.3.0)
       multi_json (>= 1.0.2)
     validates_email_format_of (1.5.3)
@@ -169,8 +171,8 @@ DEPENDENCIES
   open_id_authentication (>= 1.1.0)
   paperclip (~> 2.0)
   pg
-  rails (= 3.2.2)
-  rails-i18n (>= 0.5.2)
+  rails (= 3.2.3)
+  rails-i18n (>= 0.6.3)
   redcarpet
   rinku (>= 1.2.2)
   sanitize